The same question for GTX 3070 compatibility

Hi every one,
I have the trouble of new RTX 3070. at the start of docker, there is the info about the non support of RTX 3070 GPU by the TensorFlow version 1.15.3. And the AIAA server didn’t work correctly with slicer 3D. I have the image of clara-train-sdk of v3.1.01.
Coule anyone telle me how to correct this ?
Thank you very mach.

Hi @qiuhao2007 , I was wondering if you had resolved your issue. I am seeing the same with a RTX 3060 GPU.

no, finally i use quadro m6000 which work well